name:       comonad19
version:    0.0.1
license:    MIT

ghc-options:
  - -Wall
  - -Wcompat

dependencies:
  - base

library:
    source-dirs: src
    dependencies:
      - comonad
      - random
      - microlens
      - microlens-th
